Waar kan ik kiezen voor PHP 4 of PHP 5?

In het hoofdscherm van het control panel het betreffende domein kiezen in de middelste kolom. Vervolgens doorklikken op subdomeinen. Daar vind je een overzicht van alle aangemaakt subdomeinen.

Via het icoontje achter het subdomein kan je aanpassingen maken, waaronder de keuze tussen PHP4 en PH5.

Per 1 april 2010 zal PHP4 niet meer ondersteund worden. Zie hiervoor ook de PHP4 naar PHP5 pagina.


CONTACT
> e-Mail: info@bhosted.nl
> Facebook: bHosted.nl
> Twitter: @bhostednl
> Chat: Live
Actuele status
Er zijn op dit moment geen meldingen.